## shairport-sync 4.3.7

=== man/Makefile ===
all: shairport-sync.1 shairport-sync.html

%.1: %.1.xml
	xmltoman $*.1.xml > $*.tmp && mv $*.tmp $*.1

%.html: %.1.xml
	xsltproc xmltoman.xsl $*.1.xml > $*.tmp && mv $*.tmp $*.html

clean:
	rm shairport-sync.1
	rm shairport-sync.html

## shairport-sync 2.2.2

=== debian/changelog ===
shairport-sync (2.2.2) stable; urgency=low

  * Initial release.

 -- Volker Theile <volker.theile@openmediavault.org>  Thu, 19 Feb 2015 12:30:12 +0100

=== debian/control ===
Source: shairport-sync
Section: sound
Priority: optional
Maintainer: Volker Theile <volker.theile@openmediavault.org>
Build-Depends: debhelper (>= 7), libavahi-client-dev, libssl-dev,
 libasound2-dev [linux-any], libdaemon-dev, libpopt-dev
Standards-Version: 3.9.4
Homepage: https://github.com/mikebrady/shairport-sync

Package: shairport-sync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: An AirPlay-compatible audio receiver
 This program emulates an AirPort Express for the purpose of streaming
 audio from iTunes, iPods, iPhones, iPads and AppleTVs. Audio played by
 a Shairport Sync-powered device stays synchronised with the source and
 hence with similar devices playing the same source. Thus, for example,
 synchronised multi-room audio is possible without difficulty.
 This program does not support AirPlay video or photo streaming.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f Makefile ] || $(MAKE) distclean

override_dh_auto_configure:
	autoreconf -i -f
	dh_auto_configure -- --prefix=/usr --with-alsa --with-avahi \
	  --with-ssl=openssl

=== debian/watch ===
version=3
https://github.com/mikebrady/shairport-sync/archive/(.*).tar.gz

## shairport-sync 2.6

=== debian/changelog ===
shairport-sync (2.6-1) unstable; urgency=low

  * Initial release. (Closes: #743638)

 -- Chris Boot <bootc@debian.org>  Mon, 04 Jan 2016 20:00:31 +0000

=== debian/control ===
Source: shairport-sync
Section: sound
Priority: extra
Maintainer: Chris Boot <bootc@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
 libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
 libsoxr-dev, libssl-dev, xmltoman
Standards-Version: 3.9.6
Homepage: https://github.com/mikebrady/shairport-sync
Vcs-Git: git://anonscm.debian.org/collab-maint/shairport-sync.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shairport-sync.git/

Package: shairport-sync
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: AirPlay audio player
 Plays audio streamed from iTunes, iOS devices and third-party AirPlay
 sources such as ForkedDaapd and others. Audio played by a Shairport
 Sync-powered device stays synchronised with the source and hence with
 similar devices playing the same source. In this way, synchronised
 multi-room audio is possible without difficulty.
 .
 Shairport Sync does not support AirPlay video or photo streaming.

## shairport-sync 2.8.0

=== debian/changelog ===
shairport-sync (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches:
    - build-man.patch: remove; applied upstream.
    - manpage-typos.patch: remove; applied upstream.
    - typo-fixes.patch: new patch to correct various other typos.
  * Fix piuparts failure due to left over /var/lib/shairport-sync.
  * debian/control: update Vcs-Git and Vcs-Browser to use https:// URLs.

 -- Chris Boot <bootc@debian.org>  Mon, 08 Feb 2016 12:29:02 +0000

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  libsoxr-dev, libssl-dev, xmltoman
 Standards-Version: 3.9.6
 Homepage: https://github.com/mikebrady/shairport-sync
-Vcs-Git: git://anonscm.debian.org/collab-maint/shairport-sync.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shairport-sync.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
 
 Package: shairport-sync
 Architecture: linux-any

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

# Enable all hardening build flags
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with autoreconf,systemd

override_dh_auto_clean:
	dh_auto_clean
	rm -f man/shairport-sync.7 man/shairport-sync.html

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-dummy \
		--with-stdout \
		--with-pipe \
		--with-ssl=openssl \
		--with-soxr \
		--with-metadata \
		--with-avahi \
		--with-alsa \
		--with-pulseaudio \
		--with-piddir=/run/shairport-sync \
		--without-configfiles

override_dh_installchangelogs:
	dh_installchangelogs --keep RELEASENOTES.md

## shairport-sync 2.8.1

=== debian/changelog ===
shairport-sync (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Add avahi-daemon to Depends. (Closes: #816859)
  * Bump standards version to 3.9.7. No changes required.
  * Add Documentation option to systemd unit file.
  * Install upstream TROUBLESHOOTING.md documentation file.

 -- Chris Boot <bootc@debian.org>  Sun, 20 Mar 2016 13:19:49 +0000

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
  libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
  libsoxr-dev, libssl-dev, xmltoman
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
 
 Package: shairport-sync
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, avahi-daemon
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay
  sources such as ForkedDaapd and others. Audio played by a Shairport

## shairport-sync 2.8.3

=== debian/changelog ===
shairport-sync (2.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8. No changes required.
  * Refresh typo-fixes.patch; add another small typo fix.

 -- Chris Boot <bootc@debian.org>  Wed, 04 May 2016 10:28:58 +0100

## shairport-sync 2.8.4

=== debian/changelog ===
shairport-sync (2.8.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Chris Boot <bootc@debian.org>  Sun, 24 Jul 2016 09:56:24 +0100

shairport-sync (2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Import upstream patch Fix-a-compilation-error-in-audio_pulse-c.patch to
    fix a compilation error in audio_pulse.c and a related tweak to
    configure.ac.

 -- Chris Boot <bootc@debian.org>  Sat, 18 Jun 2016 11:13:08 +0100

## shairport-sync 2.8.6

=== debian/changelog ===
shairport-sync (2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Remove Fix-a-compilation-error-in-audio_pulse-c.patch as it's included
    upstream.

 -- Chris Boot <bootc@debian.org>  Fri, 11 Nov 2016 15:40:43 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
  libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
  libsoxr-dev, libssl-dev, xmltoman
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git

## shairport-sync 3.0.2

=== debian/changelog ===
shairport-sync (3.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Chris Boot <bootc@debian.org>  Mon, 31 Jul 2017 16:28:44 +0100

shairport-sync (3.0.2-1~exp1) experimental; urgency=medium

  * New upstream releae.
  * Refresh typo-fixes.patch.
  * Switch to debhelper 10:
    - bump compat level and build dependency on debhelper
    - remove dependency on dh-autoreconf and dh-systemd
    - remove implied --with autoreconf,systemd from debian/rules
  * Run wrap-and-sort -st
  * Upload to experimental.

 -- Chris Boot <bootc@debian.org>  Mon, 17 Apr 2017 15:20:53 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,17 @@
 Section: sound
 Priority: extra
 Maintainer: Chris Boot <bootc@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
- libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
- libsoxr-dev, libssl-dev, xmltoman
+Build-Depends:
+ debhelper (>= 10),
+ libasound2-dev,
+ libavahi-client-dev,
+ libconfig-dev,
+ libdaemon-dev,
+ libpopt-dev,
+ libpulse-dev,
+ libsoxr-dev,
+ libssl-dev,
+ xmltoman,
 Standards-Version: 3.9.8
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
@@ -12,7 +20,7 @@
 
 Package: shairport-sync
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, avahi-daemon
+Depends: adduser, avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay
  sources such as ForkedDaapd and others. Audio played by a Shairport

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean

## shairport-sync 3.1.4

=== debian/changelog ===
shairport-sync (3.1.4-1) unstable; urgency=medium

  * New upstream release:
    - Fixes CVE-2017-12087 (Closes: #882508)
      Please note that Debian binary packages are unaffected by this security
      issue: the issue is present in a source file that is not built into the
      binary included in Debian packages.
  * Upload to unstable.

 -- Chris Boot <bootc@debian.org>  Fri, 24 Nov 2017 10:21:43 +0000

shairport-sync (3.1.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Bump standards version to 4.1.1:
    - d/control: change Priority to optional
  * d/copyright: updates for new authors, new vendored source and extended
    copyright dates.
  * Enable new "pa" PulseAudio driver:
    - d/rules: add --with-pa to configure arguments
    - d/NEWS: announce the new driver and the deprecation of the old "pulse"
      driver.
  * Enable new "convolution" filtering:
    - d/rules: add --with-convolution to configure arguments
    - d/control: add libsndfile1-dev to Build-Depends
  * d/control: set Rules-Requires-Root: no.
  * Upload to experimental.

 -- Chris Boot <bootc@debian.org>  Thu, 23 Nov 2017 09:47:28 +0000

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: shairport-sync
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -10,13 +10,15 @@
  libdaemon-dev,
  libpopt-dev,
  libpulse-dev,
+ libsndfile1-dev,
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
+Rules-Requires-Root: no
 
 Package: shairport-sync
 Architecture: linux-any

=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,8 @@
 		--with-avahi \
 		--with-alsa \
 		--with-pulseaudio \
+		--with-pa \
+		--with-convolution \
 		--with-piddir=/run/shairport-sync \
 		--without-configfiles

## shairport-sync 3.1.7

=== debian/changelog ===
shairport-sync (3.1.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:28:06 +0000

shairport-sync (3.1.7-1) unstable; urgency=medium

  * New upstream release:
    - Deprecated PulseAudio output plugin has been removed; stop trying to
      enable it in debian/rules and add a news entry.
  * Switch to compat level 11.
  * Bump standards version to 4.1.3:
    - d/copyright: switch to https:// URI for Format field.

 -- Chris Boot <bootc@debian.org>  Sun, 21 Jan 2018 13:02:29 +0000

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
@@ -14,7 +15,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Look at the latest stable release only
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/shairport-sync-$1\.tar\.gz/ \
  https://github.com/mikebrady/shairport-sync/releases/latest .*/(\d\S*)\.tar\.gz

## shairport-sync 3.2.1

=== debian/changelog ===
shairport-sync (3.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Chris Boot <bootc@debian.org>  Sat, 22 Sep 2018 12:39:49 +0100

shairport-sync (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch; add another typo fix.
  * d/control:
    - Update Vcs-* fields for salsa migration.
    - Bump standards version to 4.2.1.
  * d/source/lintian-overrides:
    - Change tag name to follow rename.

 -- Chris Boot <bootc@debian.org>  Mon, 10 Sep 2018 14:13:03 +0100

shairport-sync (3.1.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/control: remove Rules-Requires-Root to work around failed builds with
    pbuilder.
  * d/gbp.conf: tell git-buildpackage about the stretch-backports branch.
  * d/control: switch debhelper dependency to (>= 11~).

 -- Chris Boot <bootc@debian.org>  Sat, 27 Jan 2018 10:53:58 +0000

## shairport-sync 3.2.2

=== debian/changelog ===
shairport-sync (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Boot <bootc@debian.org>  Sat, 27 Oct 2018 22:29:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper (>= 11),
  libasound2-dev,
@@ -15,10 +14,10 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/mikebrady/shairport-sync
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
+Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
+Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
 Rules-Requires-Root: no
 
 Package: shairport-sync

=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,6 @@
 		--with-metadata \
 		--with-avahi \
 		--with-alsa \
-		--with-pulseaudio \
 		--with-pa \
 		--with-convolution \
 		--with-piddir=/run/shairport-sync \

## shairport-sync 3.3.2

=== debian/changelog ===
shairport-sync (3.3.2-1) unstable; urgency=medium

  * New upstream release:
    - Fixes a crash when using a customised service name. (Closes: #925577)
  * New features:
    - enable JACK audio backend support.
    - enale D-Bus, MPRIS, and MQTT metadata and/or remote control support.
  * d/shairport-sync.init: fix restart subcommand, which would appear to hang.
    This only affected init systems using this script such as sysvinit, but
    not systemd. (Closes: #885893)
  * d/rules:
    - ensure libdaemon support is always enabled. (Closes: #933144)
    - configure dh_missing to fail if missing files are detected.
  * d/patches/typo-fixes.patch: refresh with more typo fixes.
  * Remove /usr/share/doc/shairport-sync/shairport-sync.html: the HTML is no
    longer being generated correctly and is simply an HTML version of the man
    page. Please refer to shairport-sync(7) instead.

 -- Chris Boot <bootc@debian.org>  Sat, 27 Jul 2019 00:23:22 -0300

shairport-sync (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch; add another typo fix.
  * d/control:
    - Bump standards version to 4.4.0 (no other changes required).
  * Switch to compat level 12.

 -- Chris Boot <bootc@debian.org>  Wed, 17 Jul 2019 16:14:16 -0300

=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
  libdaemon-dev,
+ libjack-dev,
+ libmosquitto-dev,
  libpopt-dev,
  libpulse-dev,
  libsndfile1-dev,
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
@@ -22,6 +24,7 @@
 
 Package: shairport-sync
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser, avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay

## shairport-sync 3.3.5

=== debian/changelog ===
shairport-sync (3.3.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:42 +0100

shairport-sync (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/typo-fixes.patch: remove; included upstream.
  * d/shairport-sync.lintian-overrides: override a typo false-positive.
  * d/control: bump standards version to 4.4.1; no other changes required.
  * d/shairport-sync.service: switch back to simple mode.

 -- Chris Boot <bootc@debian.org>  Sun, 01 Dec 2019 22:01:04 +0000

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync

## shairport-sync 3.3.7

=== debian/changelog ===
shairport-sync (3.3.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compilation with gcc-10. (Closes: #957787)
  * d/control: update to debhelper compat 13.
  * d/watch: update to version 4.
  * d/control: bump standards version to 4.5.1; no other changes required.
  * Rename d/shairport-sync.tmpfile to shairport-sync.tmpfiles.
  * d/copyright: update slightly for new release.
  * Install D-Bus policy files. (Closes: #955615)
  * Update shairport-sync.service with upstream changes.
  * Add a patch to fix a typo of "daemon".
  * Remove lintian overrides: no longer needed.

 -- Chris Boot <bootc@debian.org>  Thu, 07 Jan 2021 01:08:35 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
@@ -16,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync

=== debian/rules ===
--- 
+++ 
@@ -27,15 +27,23 @@
 		--with-dummy \
 		--with-stdout \
 		--with-pipe \
+		--without-configfiles \
+		--with-piddir=/run/shairport-sync \
+		--with-libdaemon \
 		--with-ssl=openssl \
 		--with-soxr \
 		--with-metadata \
 		--with-avahi \
 		--with-alsa \
+		--with-jack \
 		--with-pa \
 		--with-convolution \
-		--with-piddir=/run/shairport-sync \
-		--without-configfiles
+		--with-dbus-interface \
+		--with-mpris-interface \
+		--with-mqtt-client
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep RELEASENOTES.md
+
+override_dh_missing:
+	dh_missing --fail-missing

## shairport-sync 3.3.8

=== debian/changelog ===
shairport-sync (3.3.8-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:45 +1100

shairport-sync (3.3.8-1build4) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 15:38:29 +1300

shairport-sync (3.3.8-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:38:49 +0000

shairport-sync (3.3.8-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:21:35 +0000

shairport-sync (3.3.8-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:54:37 +0100

shairport-sync (3.3.8-1) unstable; urgency=medium

  * New upstream release.
    - d/patches/typo-fixes.patch: remove; included upstream.
  * d/patches/github-1314.patch: fix build with automake 1.16.5.
    (Closes: #998502)
  * d/control: build with libjack-jackd2-dev instead of libjack-dev.
  * d/control: bump standards version to 4.6.0; no other changes required.
  * d/shairport-sync.docs: add CAR INSTALL.md and MQTT.md.

 -- Chris Boot <bootc@debian.org>  Sat, 13 Nov 2021 17:52:23 +0000

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
  libdaemon-dev,
- libjack-dev,
+ libjack-jackd2-dev,
  libmosquitto-dev,
  libpopt-dev,
  libpulse-dev,
@@ -16,7 +17,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/shairport-sync-$1\.tar\.gz/ \
  https://github.com/mikebrady/shairport-sync/releases/latest .*/(\d\S*)\.tar\.gz

## shairport-sync 4.3.7

=== debian/changelog ===
shairport-sync (4.3.7-1) unstable; urgency=medium

  [ Chris Boot ]
  * New upstream release.
  * d/patches/github-1314.patch: remove; included upstream.
  * d/control: bump standards version to 4.7.1; no other changes required.
  * d/source/lintian-overrides:
    - source-is-missing: it's not, override and add a comment.
  * Move dbus policy configuration to /usr/share.
  * Don't abort if post{inst,rm} called with unexpected arguments.
  * Add a patch to fix a typo of "daemon".

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Chris Boot <bootc@debian.org>  Sat, 22 Feb 2025 12:54:02 +0000

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
@@ -17,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync

=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,6 @@
 # Enable all hardening build flags
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# see ENVIRONMENT in dpkg-buildflags(1)
-# package maintainers to append CFLAGS
-#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 
 # main packaging script based on dh7 syntax

=== debian/watch ===
version=4
opts="\
  filenamemangle=s/.+\/(\d\S*)\.tar\.gz/shairport-sync-$1\.tar\.gz/, \
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
  https://github.com/mikebrady/shairport-sync/tags \
  /mikebrady/shairport-sync/archive/refs/tags/(\d\S*)\.tar\.gz
